Summary: Help a new user get stared in GNOME
Name: gnome-getting-started-docs
Version: 3.16.2
Release: 1%{?_dist_release}
License: GFDL
Group: System Environment/Libraries
URL: http://library.gnome.org
Source: http://download.gnome.org/sources/%{name}/3.16/%{name}-%{version}.tar.xz
BuildArch: noarch
BuildRequires: gnome-doc-utils
BuildRequires: rarian-compat
BuildRequires: docbook-utils
BuildRequires: gettext
BuildRequires: yelp-tools

Vendor: Project Vine
Distribution: Vine Linux
Packager: Takemikaduchi

%description
This package contains the Getting Shared guide which is packaged and
shipped as gnome-getting-shared-docs in the core GNOME disribution.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --all-name --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README AUTHORS NEWS COPYING

%changelog
* Sat May 16 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.16.2-1
- new upstream release

* Sun May 03 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.16.1-1
- new upstream release

* Sun Mar 29 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.16.0-1
- new upstream release

* Tue Oct 28 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.14.1-1
- new upstream release

* Sat May 17 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.12.1-1
- new upstream release

* Sun Mar 30 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.12.0-1
- new upstream release

* Sat Nov 30 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.10.2-1
- new upstream release

* Sat Oct 26 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.10.1-1
- new upstream release

* Mon Jul 15 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.8.3-1
- new upstream release

* Sun May 19 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 3.8.2-1
- initial build
